{% extends 'base.html.twig' %}

{% block title %}Datepage |
	{{ parent() }}
{% endblock %}

{% block body %}

	<div {{ stimulus_controller ('eventpage')}} class="event-section">
		<h2 class="text-center m-0">
			ROGERS CENTER
			</br>
			<span>Toronto, Canada</span>
		</h2>
		<div class="event-content">
			<div class="overflow-hidden">
				<img src="{{ asset('images/logo.jpg') }}" alt="Album image">
			</div>
			<div class="event-info">
				<h3>Details</h3>
				<p class="event-location">
					<span>Location:</span>
					{{concert.location|upper}}
				</p>
				<p class="event-location">
					<span>City:</span>
					{{concert.title}}
				</p>
				<p class="event-time">
					<span>Time:</span>
					{{concert.date|date('d-m-Y')}}
				</p>
				<a href="#">
					<p class="event-url">
						<span>Description:</span>
						{{concert.description}}
					</p>
				</a>
			</div>
		</div>
	</div>
{% endblock %}

